.RWDparallax_new .parallax-bg {
  position: relative;
  display: block;
  width: 100%;
  height: 500px;
  overflow: hidden;
}
.RWDparallax_new .parallax-bg .bg-image {
  position: absolute;
  top: -50px;
  left: 0;
  width: calc(100% + 100px);
  height: calc(100% + 100px);
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
}
.RWDparallax_new .parallax-bg .overlay {
  --bgColor: transparent;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: var(--bgColor);
}